POST Reapply Sequence​
POST
/sequences/{id}/reapply
Re-apply an email sequence to subscribers who have completed it. This finds the next unsent email after the last completed one and reactivates completed subscribers to receive it. Only reactivates subscribers whose contact status is subscribed. Requires FluentCampaign Pro.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Path Parameters
id*
The sequence ID.
Type
Requiredinteger
Responses​
Sequence re-applied successfully. Returns debug/calculation data.
application/json
JSON
{
"result": {
"next_email": {
"id": 0,
"delay": 0,
"title": "string"
},
"last_completed": {
"id": 0,
"delay": 0,
"title": "string",
"last_executed": "string"
},
"calculations": {
"delay_offset": 0,
"sequence_start_time": "string",
"next_time_from_last_execution": "string",
"next_time_from_start": "string",
"time_difference": 0
},
"update_result": {
"subscribers_updated": 0
}
},
"message": "string"
}